@charset "utf-8";
/* CSS Document */

#navigation {
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	line-height: 55px;
	letter-spacing: 1px;
	font-family: 'Conv_ufonts.com_gotham_book';
	text-align:center;
}
#navigation li {
/*	float: left;*/
	display:inline-block;
	vertical-align:middle;
	margin: 0;
	padding: 0px;
	position: relative;
	background-image: none;
	z-index: 400;
}
#navigation a {
	text-decoration: none;
	color: #fff;
	position: relative;
	background-color: transparent;
	border-radius: 0px;
	display:block;
}
#navigation a, #navigation a.on, #navigation a:hover {
	text-decoration: none;
	padding: 0 25px;
}
#navigation a,
#navigation a.on,
#navigation a:hover ,
#navigation li span {
	text-decoration:none;
	padding:0px 28px;
}
#navigation li span  {
	display:inline-block;	
}
.HomeTop #navigation a ,.HomeTop #navigation li span{
	padding:0 20px;
}
#navigation a.on,
#navigation a:hover{
	color:#fff;
}
#navigation a:before ,#navigation a:after{
	content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom:0px;
    background: #fff;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
	opacity:0;	
}
#navigation a:hover:before ,#navigation a:hover:after{
	left: 0;
    right: 0;
	opacity:1;	
}
#navigation a:hover:after{
	top:0;	
}
#navigation li:last-child:after {
	display: none;
}
/* main level link hover */
#navigation .current a, #navigation li:hover > a {
	text-decoration: none;
}
#navigation ul li a {
	transition:all ease-in 0.2s;	
}
/* sub levels link hover */
#navigation ul li:hover a, #navigation li:hover li a {
	text-indent: 0px;
	background: none;
	background-color: #330066;
	color: #ffffff;
	display: block;
	float: none;
	margin: 0px;
	padding: 8px 15px;
	text-align:left;
	font-size: 12px;
	line-height: normal;
	border-top: 1px solid #5a3282;
	height: auto;
	width: 190px;
}
.HomeTop #navigation ul li:hover a,.HomeTop  #navigation li:hover li a {
	background-color: #20023e;
	border-top: 1px solid #403050;
}
#navigation ul li:hover a:hover {
	width: 190px;
}
#navigation ul a:hover ,.HomeTop #navigation ul a:hover {
	background: none !important;
	background-color: #2f8846 !important;
	color: #ffffff !important;
	text-decoration: none;
}
/* dropdown */
#navigation li:hover > ul {
	display: block;/*border:1px solid #37b3d1;*/
}
/* level 2 list */
#navigation ul {
	display: none;
	margin: 0;
	padding: 0;
	width: auto;
	position: absolute;
	top: 55px;
	left: 0px;/*background-color:#0b007e;*/
}
#navigation ul li {
	float: none;
	margin: 0;
	padding: 0;
	display:block;
}
#navigation ul a {
	font-weight: normal;
}
/* level 3+ list */
#navigation ul ul {
	left: 181px;
	top: -3px;
}
/* clearfix */
#navigation:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/*#navigation {
	display: inline-block;
}*/
html[xmlns] #navigation {
	display: block;
}
* html #navigation {
	height: 1%;
}
/****s****/
.menu li .has-submenu {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 111;
	width: 38px;
	height: 38px;
	color: #fff;
	line-height: 38px;
	font-size: 18px;
	text-align: center;
	border-left: 1px solid #fff;
	cursor: pointer;
}
/**end**/















.menu {
	display: none;
}
.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 19px 10px;
}
.menu {
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.menu ul { /* For Main Nav */
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	font-size: 14px;
	line-height: 38px;
	text-transform: uppercase;
	z-index: 400;
}
.menu ul li {
	margin: 0px;
	position: relative;
}
.menu > li > ul.sub-menu { /* For Sub Nav Style */
	padding: 0px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu ul:after {
	content: "";
	clear: both;
	display: block;
}
.menu ul li {
	padding: 0px;
	background-image: none;
}
.menu ul li > a { /* For Main Nav List Height and TRBL Padding  */
	padding: 0px 22px;
}
.menu ul ul { /* Sub Nav Style*/
	display: none;
	position: absolute;
	top: 100%;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a { /* Sub Nav List Style */
	padding: 10px 15px;
	height: auto;
	font-size: 13px;
	line-height: normal;
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}
.menu ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
.ParentLink {
	display: none;
}
 @media only screen and (max-width: 1024px) {
.menu {
	display: block;
	width: 100%;
	text-align: left;
}
a.menu-link {
	display: block;
	float: right;
	width: auto;
	padding: 6px 8px;
	text-align: center;
	margin-right: 8px;
	margin-top: 8px;
	position: relative;
}
a.menu-link p {
	display: block;
	background-color: #fff;
	width: 25px;
	margin: 0 auto;
	margin-top: 3px;
	margin-bottom: 4px;
	padding: 0;
	text-align: center;
	height: 3px;
}
.menu {
	clear: both;
	min-width: inherit;
	float: none;
}
.menu, .menu > ul ul { /* For Nav Background Color and Style */
	overflow: hidden;
	max-height: 0;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-outt;
	transition: all 0.8s ease-in-out;
	position: absolute;
	z-index: 111;
	top: 50px;
}
.menu > li > ul.sub-menu {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu.active, .menu > ul ul.active {
	max-height: 880px;
}
.menu ul {
	display: inline;
}
.menu > ul { /* For Nav Border */
	border-top: 1px solid #d573ba;
}
.menu li, .menu > ul > li {
	display: block;
}
.menu li a {
	display: block;
	padding: 1px;
	position: relative;
}
.menu li a:hover { /* For Nav Hover Bg Color */
/*background-color:#c626a2;*/
}
.menu li.has-submenu > a:after {
	content: '+';
	position: absolute;
	top: -10px;
	right: 0;
	display: block;
	font-size: 28px;
	padding: 8px 10px;
	color: #FFF;
}
.menu li.has-submenu > a.active:after {
	content: "-";
	font-size: 28px;
	right: 5px;
}
.menu li.has-submenu span {
	display: none !important;
}
.menu ul ul > li a { /* For Sub Nav style */
	color: #FFF;
	height: auto;
	padding: 7px 10px 7px 40px;
}
.menu ul ul > li a:hover {
/*background-color:#c626a2;*/
}
.menu ul ul, .menu ul ul ul {
	display: inherit;
	position: relative;
	left: auto;
	top: auto;
	box-shadow: none;
	border: none;
}
.menu li .has-submenu {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 111;
	width: 38px;
	height: 38px;
	color: #fff;
	line-height: 38px;
	font-size: 18px;
	text-align: center;
	border-left: 1px solid #417b4c;
	cursor: pointer;
	padding:0;
}
}
 @media only screen and (max-width: 1024px) {
a.menu-link { /* For  Screen Nav Button Style */
/*margin-top:-10px;*/
}
.TopArrow {
	display: block;
}
/*  Color  Over Hover Chang  */
	
.menu ul li a, .menu ul li a:hover {
	background-color: rgba(72, 146, 86, 0.95);
	color: #fff;
}
.menu ul li > span {
	background-color: rgba(72, 146, 86, 0.95);
    color: #fff;
    display: block;
    padding: 0 22px;
}	
.menu ul li {
	border-top: 1px solid #417b4c;
	letter-spacing:1px;
	font-family: 'Conv_ufonts.com_gotham_book';
}
/*  End  */
	
	
}
@media only screen and (max-width: 768px) {
a.menu-link { /* For  Screen Nav Button Style */
/*margin-top:-70px;
		margin-right:50%;*/
}
}
 @media only screen and (max-width: 524px) {
a.menu-link { /* For  Screen Nav Button Style */
/*margin-top:-40px;
		margin-right:6%;*/
}
}
.ResponsiveMenu {
	position: relative;
	width: 100%;
	top: 0px;
	height: 50px;
	background-color: #489256;
	display: none;
}
.ResponsiveMenu .PhoneImg {
    padding: 10px 0;
    padding-left: 25px;
}